﻿.W3CCSSvalidator 
{
	}

div.AspNet-TreeView
{
	white-space: nowrap;
    padding: 3px 0 2px 0; 
}

div.AspNet-TreeView ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.AspNet-TreeView-Show
{
}

.AspNet-TreeView-Hide
{
    display:none;
}

div.AspNet-TreeView ul li
{
    white-space: nowrap;
    padding: 3px 0 2px 0; 
}

div.AspNet-TreeView ul ul
{
    margin: 2px 0 2px 10px;
}

div.AspNet-TreeView ul li img
{
    border: none;
    vertical-align: middle;
    margin: 0 2px 0 0;
}


div.AspNet-TreeView li a
{
    text-decoration: none;
}


div.AspNet-TreeView li.AspNet-TreeView-Leaf
{
    margin-left: 20px;
}

.AspNet-TreeView-ClickableNonlink
{
    cursor: pointer;
}

.AspNet-TreeView-Collapse
{
    background: url(../Images/collapse.gif) 0 -2px no-repeat;
    width: 15px;
    float:left;
    cursor: pointer;
}

.AspNet-TreeView-Expand
{
    background: url(../Images/expand.gif) 0 -2px no-repeat;    
    width: 15px;
    float:left;
    cursor: pointer;
}
